.himalaya{ margin-left:145px}
.myimage{ border:solid 1px #BE813D; padding:5px; background-color:#fff}
.myimage1{ border:solid 1px #BE813D; padding:5px; background-color:#fff}

.containernew {
  margin-top: 55px;
  background: url(newimages/tophead.png);
  width: 100%;
  margin-top: -10px;
}
.hlogo{position:absolute; left:40%; top:-33px; z-index:99999}
.hotel{margin-left:-10px; margin-top:-8px}